<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Adapter::Abstract::error messages" tests="4" time="0.001247685" failures="0" errors="0" skipped="0" assertions="9">
  <testcase name="test_0004_should print formatted message with parameters" time="0.000367432" assertions="2">
  </testcase>
  <testcase name="test_0003_should print string details of error to stderr" time="0.000234009" assertions="2">
  </testcase>
  <testcase name="test_0001_should print error message to stderr" time="0.000232757" assertions="3">
  </testcase>
  <testcase name="test_0002_should print list details of error to stderr" time="0.000221498" assertions="2">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
